{
    "files.autoSave": "afterDelay",
    "editor.fontSize": 14,
    "editor.fontFamily": "'Droid Sans Mono', 'monospace', monospace, 'Droid Sans Fallback'",
    "diffEditor.ignoreTrimWhitespace": true,
    "editor.autoClosingBrackets": "always",
    "editor.autoClosingQuotes": "always",
    "editor.autoIndent": true,
    "files.eol": "\n",
    "search.exclude": {
        "**/vendor/giote.com": true,
    },
    "html.autoClosingTags": true,
    "html.format.enable": true,
    "html.format.endWithNewline": true,
    "css.colorDecorators.enable": true,
    "less.colorDecorators.enable": true,
    "less.lint.argumentsInColorFunction": "error",
    "less.validate": true,
    "terminal.explorerKind": "integrated",
    "terminal.integrated.fontSize": 14,
    "terminal.integrated.fontWeight": "600",
    "merge-conflict.codeLens.enabled": true,
    "git.autorefresh": true,
}
